/* Required height of parents of the Full Page Carousel for proper displaying carousel itself */
html,
body,
.view {
  height: 100%; 

}

  body,
html {
 overflow-x: hidden;
}
/* Full Page Carousel itself*/
.carousel {
  height: 100%; }
  .carousel .carousel-inner {
    height: 100%; }
    .carousel .carousel-inner .carousel-item,
    .carousel .carousel-inner .active {
      height: 100%; }

/* Navbar animation */
.navbar {
  background-color:  #aa66cc;
}

.top-nav-collapse {
  background-color: #aa66cc; }

/* Adding color to the Navbar on mobile */
@media only screen and (max-width: 768px) {
  .navbar {
    background-color: #aa66cc; } }

/* Footer color for sake of consistency with Navbar */
.page-footer {
  background-color: #aa66cc; }
.main-color{
  background-color: #aa66cc!important;
}
.main-text-color{
  color: #aa66cc!important;
}

.btn-outline-main{border:2px solid #aa66cc!important;background-color:transparent!important;color:#aa66cc!important}
.btn-main-main{background-color:#9933CC!important;color:#fff!important}
.mdb-footer-color{
  background-color: #ce93d8!important;
}
#country{
    display:none!important;
}
.pagination .active a{
  background: #aa66cc!important;
}
#bar1,
#bar2,
#bar3,
#bar4,
#bar5,
#bar6,
#bar7,
#bar8,
#bar9,
#bar10,
#bar11,
#bar12,
#bar13,
#bar14,
#bar15,
#bar16,
#bar17,
#bar18,
#bar19,
#bar20,
#bar21,
#bar22,
#bar23,
#bar24,
#bar25,
#bar26,
#bar27,
#bar28,
#bar29,
#bar30,
#bar31,
#bar32,
#bar33,
#bar34,
#bar35,
#bar36,
#bar37,
#bar38,
#bar39,
#bar40
{
    height: 10px;
}
#bar1 .progress-bar-text,
#bar2 .progress-bar-text,
#bar3 .progress-bar-text,
#bar4 .progress-bar-text,
#bar5 .progress-bar-text,
#bar6 .progress-bar-text,
#bar7 .progress-bar-text,
#bar8 .progress-bar-text,
#bar9 .progress-bar-text,
#bar10 .progress-bar-text,
#bar11 .progress-bar-text,
#bar12 .progress-bar-text,
#bar13 .progress-bar-text,
#bar14 .progress-bar-text,
#bar15 .progress-bar-text,
#bar16 .progress-bar-text,
#bar17 .progress-bar-text,
#bar18 .progress-bar-text,
#bar19 .progress-bar-text,
#bar20 .progress-bar-text,
#bar21 .progress-bar-text,
#bar22 .progress-bar-text,
#bar23 .progress-bar-text,
#bar24 .progress-bar-text,
#bar25 .progress-bar-text,
#bar26 .progress-bar-text,
#bar27 .progress-bar-text,
#bar28 .progress-bar-text,
#bar29 .progress-bar-text,
#bar30 .progress-bar-text,
#bar31 .progress-bar-text,
#bar32 .progress-bar-text,
#bar33 .progress-bar-text,
#bar34 .progress-bar-text,
#bar35 .progress-bar-text,
#bar36 .progress-bar-text,
#bar37 .progress-bar-text,
#bar38 .progress-bar-text,
#bar39 .progress-bar-text,
#bar40 .progress-bar-text{
    font-weight:  bold;
}

.chapter_thumb{
  height: 100%!important;
}
.course_progress{
  margin-left:-30px!important;
  width: 102%!important;
}
.my_blocker{
  background-color: transparent;
  width: 100%;
  height: 100px;
  float: right!important;
  z-index: 10;
  position: absolute
  
}
.my_blocker img{
  width: 80px;
  float: right;
}
@media only screen and (max-width: 938px) {
.my_blocker{
  height: 90px;
  }
}
@media only screen and (max-width: 462px) {
.my_blocker{
  height: 60px;
  }
  .my_blocker img{
  width: 70px;
}
}

@media only screen and (max-width: 360px) {
.my_blocker{
  height: 55px;
  }
}
@media only screen and (max-width: 308px) {
.my_blocker{
  height: 52px;
  }
}
.media{
 border-bottom: solid 0.1px;
 border-bottom-color: #eee;
}

.left-part{
	background-color: #103f6d;
}
.left-part a{
  color: #fff;
}
.left-part a:hover{
  color: #aa66cc;
}
.user_image img{
  width: 200px!important;
  height: 200px!important;
}
.file-field img{
    width: 200px!important;
  height: 200px!important;
}
.upload_button input[type=file]{
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.md-accordion .card .card-header{
    background-color:#aa66cc;
}
.md-accordion .card .card-header a{
    color:white;
}
.btn-mdb-color {
  background-color:#aa66cc!important;
}
.md-accordion .card table{
  width: 70%;
  text-align:  left;
  margin-left: 10%;
}

.md-accordion .card table td{
  padding: 10px;
  border-bottom: solid 0.5px #eee;
}
.md-accordion table td:first-of-type{
  width: 40%;
}
.md-accordion .card .courses_table{
  width: 100%;
  margin: 0;
}
.md-accordion .courses_table td:first-of-type{
  width: 20%;
}
.icons{
  float: right
}
@media only screen and (max-width: 767px) {
    .icons{
     display:none;   
    }
}
.md-accordion table td{
  width: 30%!important;
}
.md-accordion .personal_info_table td{
  width: 30%!important;
}

.orders{
  margin-left: 10% 
}
.id_container{
  display: none;
}
.course_order_btn_holder a{
  width: 46%;
  float: left;
}
.large_icon{
  font-size: 200px;
  color: #aa66cc;
}
.success_page{
  color: #aaa;
  font-size: 20px;
  text-align: center;
  padding-bottom: 5%;
}

.empty_holder .empty_content{
  padding: 5%;
  text-align: center!important; 
  color: #aa66cc;
  font-weight: bolder;
  margin-top: 10%;
  margin-bottom: 10%
}
.empty_holder{
  align-self: center!important;
}

.testimonial-card .empty_content{
  font-weight: normal;
  font-size: 20px;
   margin: auto
}
.pending_courses_empty .empty_content{
 margin: auto
}

.user_profile_pic{
  width: 150px;
  height: 150px;
  margin-top: 10%
}
.user_profile_thumb{
  width: 30px;
  height: 30px;
}